lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erlend GarĂ¥sen <e.f.gara...@usit.uio.no>
Subject Unresolved dependencies (io.dropwizard.metrics) while building Solr
Date Fri, 03 May 2019 12:59:37 GMT

I'm trying to build the latest Solr release from Git, but I'm stuck at
this stage:

ivy:retrieve] 		::::::::::::::::::::::::::::::::::::::::::::::
[ivy:retrieve] 		::          UNRESOLVED DEPENDENCIES         ::
[ivy:retrieve] 		::::::::::::::::::::::::::::::::::::::::::::::
[ivy:retrieve] 		:: io.dropwizard.metrics#metrics-jetty9;4.0.5: several
problems occurred while resolving dependency:
io.dropwizard.metrics#metrics-jetty9;4.0.5 {metrics=[master]}:
[ivy:retrieve] 	several problems occurred while resolving dependency:
io.dropwizard.metrics#metrics-bom;4.0.5 {}:
[ivy:retrieve] 	io.dropwizard.metrics#metrics-parent;4.0.5

I have tried to clean the Ivy cache several times, but with no luck.

Is this a known problem? I need to test a patch a Solr developer has
made, and it seems that the patch is only compatible with the latest
version from Git.

Erlend

Mime
View raw message